html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  /* text-align: justify; */
}

.none {
  text-justify: none;
}

.auto {
  text-justify: auto;
}

.dist {
  text-justify: distribute;
  font-size: 14px;
}

.wordBig {display: block;
padding-bottom: 55px}
.wordSmall {display: none;}

.char {
  text-justify: inter-character;
}

:focus {
  outline: 0;
}
ol, ul {
  list-style-type: none;
  margin: 0px;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
strong {
  font-weight: bold;
}
a img {
  border: 0;
}
img {
  max-width: 104%;
  border: 0 none;
  height: auto;
  vertical-align: middle;
}

::-webkit-input-placeholder {
color: #fff;
}

::-moz-placeholder {
color: #fff;
opacity: 1;
text-transform:capitalize;
}

:-ms-input-placeholder {
color: #fff;
opacity: 1;
}

:-moz-placeholder {
color: #fff;
opacity: 1;
}
/* Custom Fonts */
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Black.eot');
  src: url('../fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Black.woff') format('woff'), url('../fonts/SourceSansPro-Black.ttf') format('truetype'), url('../fonts/SourceSansPro-Black.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-BlackItalic.eot');
  src: url('../fonts/SourceSansPro-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-BlackItalic.woff') format('woff'), url('../fonts/SourceSansPro-BlackItalic.ttf') format('truetype'), url('../fonts/SourceSansPro-BlackItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Bold.eot');
  src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Bold.woff') format('woff'), url('../fonts/SourceSansPro-Bold.ttf') format('truetype'), url('../fonts/SourceSansPro-Bold.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-BoldItalic.eot');
  src: url('../fonts/SourceSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-BoldItalic.woff') format('woff'), url('../fonts/SourceSansPro-BoldItalic.ttf') format('truetype'), url('../fonts/SourceSansPro-BoldItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Regular.woff') format('woff'), url('../fonts/SourceSansPro-Regular.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Italic.eot');
  src: url('../fonts/SourceSansPro-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Italic.woff') format('woff'), url('../fonts/SourceSansPro-Italic.ttf') format('truetype'), url('../fonts/SourceSansPro-Italic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Semibold.eot');
  src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Semibold.woff') format('woff'), url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'), url('../fonts/SourceSansPro-Semibold.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-SemiboldItalic.eot');
  src: url('../fonts/SourceSansPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-SemiboldItalic.woff') format('woff'), url('../fonts/SourceSansPro-SemiboldItalic.ttf') format('truetype'), url('../fonts/SourceSansPro-SemiboldItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-Light.eot');
  src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Light.woff') format('woff'), url('../fonts/SourceSansPro-Light.ttf') format('truetype'), url('../fonts/SourceSansPro-Light.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-LightItalic.eot');
  src: url('../fonts/SourceSansPro-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-LightItalic.woff') format('woff'), url('../fonts/SourceSansPro-LightItalic.ttf') format('truetype'), url('../fonts/SourceSansPro-LightItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-ExtraLight.eot');
  src: url('../fonts/SourceSansPro-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-ExtraLight.woff') format('woff'), url('../fonts/SourceSansPro-ExtraLight.ttf') format('truetype'), url('../fonts/SourceSansPro-ExtraLight.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/SourceSansPro-ExtraLightItalic.eot');
  src: url('../fonts/SourceSansPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-ExtraLightItalic.woff') format('woff'), url('../fonts/SourceSansPro-ExtraLightItalic.ttf') format('truetype'), url('../fonts/SourceSansPro-ExtraLightItalic.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
  font-weight: 200;
  font-style: italic;
}

/* Global */
body {
  font-family: 'SourceSansPro';
  color: #5D5D5D;
  /* background:#ffffff url('../img/communityheads_.png') repeat-x top; */
  background-attachment: fixed;
  /* padding-top: 468px; */
}


.tagline-body{
  flex-wrap: wrap;
  max-width: 40%;
}
.media-body h6{
  font-size: 24px;
  text-align: center;
  color: #6b6565;
  margin: 0 0 0 -33px;
}

.container {
  max-width: 960px;
}

.products-group {
  padding-top: 0;
}

.features-title{padding-bottom: 10px;}

a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  -ms-transition: all 0.35s;
  transition: all 0.35s;
}

/* Header */
.fixed-top{
  position: -webkit-sticky; /* Safari */
  position: fixed;
  z-index: 10;
  /* background-color: green; */
  /* border: 2px solid #4CAF50; */
  top:0
}


.products-padding {
  padding: 10px 2px 0 20px;
  font-size: 18px;
}


.bg-light {
  background: #ffffff !important;
}

.apple-store {
  width: 30%;
  object-fit: contain;
}

.google-play {
  width: 30%;
  margin-left: 50px;
  object-fit: contain;
}

.navbar {
 min-height: 10vh;
}

.navbar-light .navbar-nav .nav-link {
  font-family: 'SourceSansPro';
  font-size: 13px;
  color: rgba(72, 72, 72, 0.8);
  text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #f8e71c;
}

.navbar-light .navbar-nav .nav-link span {
  margin-left: 8px;
  display: inline-block;
}

.navbar-light .navbar-nav .last .nav-link span {
  display: none;
}


.menu-change{
  background: #ffffff !important;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.08);
}

.menu-change .navbar-nav .nav-link{color:#555555;}

.menu-change .navbar-nav .nav-link:focus,
.menu-change .navbar-nav .nav-link:hover {
  color: #4d9b73;
}
/* Digital Platform */
.digital-platform {
  padding: 10vh 0px 0px;
}

.digital-platform .media img {
  margin-right: 10px;
  width: 102px;
}

.digital-platform .media h2 {
  color: #5f5d5d;
  /* font-family: 'FatFrank-Regular'; */
  font-size: 40px;
  font-weight: 400;
  line-height: normal;
  /* letter-spacing: 0.7333333px; */
  margin-bottom: 0;
  margin-top: 25px;
}

.digital-platform .media h2 span {
  color: #6a6868;
  font-family: 'SourceSansPro';
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
  /* letter-spacing: -0.1818182px; */
}

.digital-platform .media h3 {
  font-family: 'SourceSansPro';
  color: #5f5d5d;
  font-size: 24px;
  font-weight: 700;
  line-height: 0.9;
  letter-spacing: 0.4333333px;
}

/* .digital-platform p {
  color: #5d5d5d;
  font-family: 'SourceSansPro';
  font-size: 27px;
  font-weight: 390;
  line-height: 40px;
  margin-top: 35px;
  margin-left: -90px;
} */

.digital-platform {
  position: relative;
  background: #ffffff;
}

.digital-platform .divider-1 {
  position: absolute;
  top: 148px;
}

.digital-platform-img {
  margin: 42px 0 20px -2px;
}

.big-idea {
  /* padding: 0px 0px 20px; */
  background: #ffffff;
}

.col-md-3 {
  margin-top: -83px;
}

.big-idea .container {
  position: relative;
}

.big-idea-header h2 {
  color: #5f5d5d;
  font-family: 'SourceSansPro';
  font-size: 36px;
  font-weight: 400;
  line-height: 31px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  margin-bottom: 0px;
  word-spacing: 3px;
}

.big-idea p {
  font-size: 40px;
  font-weight: Regular;
  color: #5F5D5D;
}

.big-idea .founderquot {
  max-width: 100%;
  display: block;
  margin: -88px 0 0 -5px;
}

.big-idea-para-1 {
  margin-bottom: 0;
}


/* Community Close */

.community-close {
  background:
  url(../img/community-bg-image_.png) no-repeat top right,
  url(../img/community-bg-tile.png) repeat;
  /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;*/
  position: relative;
  padding: 60px 0px 30px;
  z-index: 1;
}

.header-community-close h2 {
  text-transform: uppercase;
  font-size: 36px;
  color: #ffffff;
  font-family: 'SourceSansPro';
  margin-bottom: 25px;
  word-spacing: 2px;
    /* letter-spacing: .2px;*/
}

.community-close p {
  font-size: 20px;
  font-family: 'SourceSansPro';
  color: #050505;
}

.community-close p strong {
  font-family: 'SourceSansPro';
  font-size: 22px;
}

.boat {
  margin: -150px 0 0 -60px;
  max-width: 150%;
}

.big-idea-para-4 {
  margin-bottom: 40px;
}

.navbar-light .navbar-toggler {
  font-family: 'SourceSansPro';
}

.desktop-hide {
  display: none;
}


/* Feature */

.features .container {
  position: relative;
}

.features-top-section {
  background: #5A5A5A;
  /* padding: 50px 0px 20px; */
}

.features-top-section h2 {
  text-transform: uppercase;
  font-size: 36px;
  color: #ffffff;
  font-family: 'SourceSansPro';
  text-align: left;
  /* margin-bottom: 30px; */
  /* max-width: 260px; */
  /* word-spacing: 3px; */
  /* line-height: 1; */
  /* letter-spacing: 0.4px; */
}

.features-top-section h3 {
text-align: left;
font-size: 36px;
}

.features img.features-divider.img-fluid {
    position: absolute;
    margin-top: 80px;
  }

.divider-3 {
  margin-bottom: 35px;
}

.features-top-section p {
  font-family: 'SourceSansPro';
  font-size: 18px;
  color: #ffffff;
  font-weight: 300;
  line-height: 26px;
  letter-spacing: 0.3000003px;
  margin-bottom: 20px;
}

.feature-list-section {
  background: url('../img/dark-background.png') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover;
  padding: 60px 0px 0px;
}

.feature-list-box h3 {
  font-family: sans-serif;
  font-size: 24px;
  line-height: 26px;
  letter-spacing: 0.3px;
  color: #EDEDED;
  text-align: left;
  font-weight: bold;

}

.feature-list-box p {
  font-family: 'SourceSansPro';
  font-style: normal;
  /* font-weight: bold; */
  /* font-size: 18px; */
  line-height: 25px;
  /* or 144% */
  letter-spacing: 0.3px;
  color: #EDEDED;
  margin-bottom: 20px;
}

.feature-list-box-1 {
  /* border-bottom: 1px solid #2BA879; */
  margin-bottom: 20px;
  padding-bottom: 5px;
  padding-top: 10px;
}

.feature-list-box-2 {
  /* border-bottom: 1px solid #FF00A4; */
  padding-bottom: 5px;
  margin-top: 70px;
}

.feature-list-box-3 {
  /* border-bottom: 1px solid #7BA3CC; */
  /* padding-top: 290px; */
  margin-left: 60px;
  padding-bottom: 5px;
  position: absolute;
  bottom: 4px;
}

.feature-list-box-1 img {
  width: 98px;
  float: left;
  margin: 0px 14px 0 -5px;
}

.feature-list-box-2 img {
  width: 168px;
  float: left;
  margin: -11px 14px 0 5px;
}

.feature-list-box-3 img {
  width: 85px;
  float: left;
  margin: -2px 14px 0 -5px;;
}

.phone {
  position: absolute;
  top: -270px;
  right: -15px;
}

.measuring-heading {
  color: #ffffff;
  font-family: 'SourceSansPro';
  font-size: 38px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0.6333333px;
  margin-top: 90px;
  margin-left: 348px;
  margin-bottom: -10px;
  word-spacing: 3px;
}

.measuring-des {
  background: #5E5E5E;
  padding: 30px 0px;
  margin-top: 35px;
}

.measuring-des p {
  margin-left: 350px;
  font-size: 20px;
  line-height: 26px;
  /* or 130% */
  letter-spacing: 0.333334px;
  color: #ffffff;
  max-width: 440px;
}

.common-dash h2 {
  font-family: 'SourceSansPro';
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 24px;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}

.common-dash p {
  font-family: 'SourceSansPro';
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.3px;
}

.user-profile {
  padding-top: 56px;
  padding-bottom: 30px;
  background: #ffffff;
}

.user-profile img {
  position: absolute;
  top: -330px;
    left: 0;
}

.user-profile h2,
.user-profile p {
  padding-left: 15px;
  color: #99185F;
}

.organisation-dash {
  padding-top: 20px;
  background: #ffffff;
}

.organisation-dash h2 {
  margin-top: 69px;
  padding-left: 40px;
  color: #017B76;
}

.organisation-dash p {
  padding-left: 40px;
  color: #017B76;
}

.merchant-dash {
  /*padding-top: 60px;*/
  background: #ffffff;
  /*padding-bottom: 25px;*/
}

.merchant-dash h2 {
  color: #5a7097;
  margin-top: 55px;
}

.merchant-dash p {
  margin-bottom: 20px;
  color: #5a7097;
}

.merchant-dash p.last-para {
  color: #5E5E5E;
  background-image: url(../img/white-tile-transparent50.png);
  background-repeat: repeat;
}

.divider-2 {
  margin-bottom: 15px;
}

.phone-mobile,
.mobile-user-profile,
.organization-mobile-img {
  display: none;
}

.organisation-dash .organisation-dash-content {
  max-width: 384px;
  margin-top: 108px;
  margin-left: auto;
  margin-right: -60px;
}

.clear {
  clear: both;
  float: none;
}


.join-the-community{
  padding: 100px 0px;
}


.merchant-dash-content{
  max-width: 500px;
  margin-top: 95px;
  margin-right: auto;
}


footer {
  display: inline-block;
  width: 100%;
  background: #666 url('../img/COMMUNITY.png') repeat-x 0 bottom;
  background-size: 1640px 256px;
  padding: 50px 0 260px 0;
}
footer h1 {
  text-transform: uppercase;
  color: #fff;
  margin: 10px 0;
  font-size: 46px;
  text-align: center;
  font-family: inherit;
  word-spacing: 3px;
  letter-spacing: .5px;
}
footer p {
  color: #fff;
  font-style: italic;
  text-align: center;
  font-family: 'SourceSansPro';
  font-size: 18px;
  font-weight: 300;
}
footer form {
  max-width: 685px;
  margin: 20px auto 0 auto;
  position: relative;
}
.footer-page-2 input[type="email"],footer input[type="text"], footer input[type="text"], footer textarea {
  border: 2px solid #fff;
  background: none;
  height: 48px;
  border-radius: 3px;
  resize: none;
  padding: 10px 20px;
  color: #fff;
  font-family: 'SourceSansPro', sans-serif;
  font-weight: 300;
}
footer input[type="text"]#contact_name {
  border-radius: 25px 3px 3px 3px;
}
footer input[type="submit"] {
    border: 2px solid #8C8C8C;
    border-radius: 3px 3px 25px 3px;
    height: 48px;
    color: #666;
    /*line-height: 48px;*/
    background: #8C8C8C;
    float: left;
    margin: 14px .5% 14px .5%;
    width: 23%;
    cursor: pointer;
    font-family: 'SourceSansPro';
    font-size: 15pt;
}
footer input[type="submit"]:hover{
  background:#f8e934;
    color: #666;
    border: 2px solid #fff;
}
footer textarea {
  width:75%;
  margin-left: .50%;
  margin-right: .5%;
}
.option-chk {
  display: inline-block;
  width: 100%;
  position: relative;
  margin: 30px 0 0 0;
}
.required-icon {
  position: absolute;
  right: -3px;
  top:-10px
}
.option-chk label {
  float: left;
  position: relative;
  padding-left: 30px;
  margin-right: 40px;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: auto;
  font-family: 'SourceSansPro', sans-serif;
  text-align: left;
}
.option-chk label:last-child {
  margin-right: 0;
}
.option-chk input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  border-radius: 5px 0 5px 0;
  border: 1px solid #fff;
}
/* When the checkbox is checked, add a blue background */
.option-chk input:checked ~ .checkmark {
  background-color: #f8e71c;
  border-color: #f8e71c;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "âœ“";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.option-chk input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.option-chk .checkmark:after {
  left: 0px;
  top: -6px;
  width: 5px;
  height: 10px;
  color: #666;
  font-size: 22px;
}

.copyright p{
    border: 0;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

.messagetype
{
  display:none;
  margin-top:50px;
  color:yellow;

}

.intro{
  height: 265px;
  width: 100%;
  background:#ffffff url('../img/intro-bg.png') no-repeat right bottom;
  margin-top: -100px;
}

.navbar-brand{display: none;}

.menu-change .navbar-brand{
  display: inline-block;
}


.unathi-mobile-logo,.big-idea-content-mobile{display: none;}


.big-idea-content-mobile p{margin-bottom: 25px;}

.bot-mobile{
  display: none;
  position: absolute;
  top: -74px;
  right: 10px;
  width: 200px;
}


.unathi-pay-border,.unathi-transfer-border{display: none;}

.user-prifile-para-mobile,.dashbord-mobile{display: none;}

.navbar-light.menu-change .drop-menu-icon-white, .navbar-light .drop-menu-icon-black,.mobile-divider-1,.mobile-divider-2{
  display: none;
}

.navbar-light.menu-change .drop-menu-icon{
  display: block;
}

.navbar-light .navbar-toggler{border:none;}


.digital-platform .media img{margin-top: 6px;}
.unathi-mobile-logo{display: block;}
.digital-platform .media h2{display: none;}
.digital-platform .media .unathi-mobile-logo{width: 155px;margin-top: 16px;margin-left: 0px;margin-bottom:5px;}

.divider-mobile-white{display: none;}

/* .features-top-section-page-2{background: #ebebeb;} */
.features-top-section-page-2{background: #FFF;}

.features-top-section-page-2 h2{
  font-size: 19px;
  color: #595757;
  margin: 0px 0 -1px 25px;
  /* text-align: center; */}

  .features-top-section-page-2 p{
    color: #333333;
    margin: 0px 0 -1px 25px;
  }

.footer-page-2{
  background-color: #333333;
}


.footer-page-2 input[type="submit"]{
  background: #f8e934;
  color: #666;
  border-color: #ffffff;
}

.feature-list-section-page-2{
  background: url('../img/feature-bg-tile.png');
  background-repeat:repeat;
  padding: 0px;
  position: relative;
  z-index: 1;
  /* padding-bottom: 80px; */
}

.feature-list-section-page-2 .feature-list-box-1{margin-top: -15px;}

/* .feature-list-section-page-2 .feature-list-box-3{margin-top: 256px;} */

.intro-bg-page-2{
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: -1;
}

.features-top-section-page-2 .phone{
  z-index: 9;
}

.bot-page-2{
  position: relative;
}

.bot-page-2 img{
  position: absolute;
  right: 0px;
  top: -75px;
}




.merchants-footer{padding: 10px 0px 10px;background-color: #fff;}
.mid-footer-link{padding-left:10px;}
.mid-footer-link a{
  color: #666;
  font-size: 14px;
  display: inline-block;
  font-weight: 500;
  font-family: 'SourceSansPro';
}

.mid-footer-link a:hover{text-decoration: none;}

.social-link{float: right;}
.social-link a{
  color: #5d5d5d;
  font-size: 24px;
}

.mid-footer-link-1 a:first-child{margin-right: 54px;}
.mid-footer-link-2 a:first-child{margin-right: 50px;}

.merchants-footer-top{border-bottom: 1px solid #666; padding-bottom: 15px; margin-right: 25px;}
/* .merchants-footer-bottom{margin-right: 75px;} */
/* .merchants-footer-bottom{padding-top: 10px;} */
.merchants-footer-bottom p{color:#666;font-family: 'SourceSansPro', sans-serif;text-align: center;}
  .merchants-footer-bottom em{
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.2px;
    color: black;
    }

#join-community{position: relative;padding-top: 60px;height: 620px;z-index: 1;}

.merchants-footer-sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  z-index: 10;
  /* background-color: green; */
  /* border: 2px solid #4CAF50; */
  bottom:0
}

.social-link{margin-top: 11px;}
.logo-merchants{margin-top:2px;}

.merchants-footer .container{max-width: 1644px; padding: 10; }

.footer-page-2 input[type="email"], .footer-page-2 input[type="text"], .footer-page-2 input[type="text"], .footer-page-2 textarea{
  width: 100%;
}

#contactForm .col-md-3{margin-top: 0;}

#sendMessageButton{
    background: #f8e934;
    color: #666;
    /* border: 2px solid #ffffff; */
    border: 3px solid #f8e934;
    border-radius: 3px 3px 25px 3px;
    font-family: 'SourceSansPro';
    font-size: 15pt;
    width: 100%;
}

#contactForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
#contactForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
#contactForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
#contactForm .form-control:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}
#contactForm .form-control{
  color: #ffffff;
}
#contactForm .form-control:focus{
  border: 2px solid #ffffff;
  box-shadow: none;
  background:transparent;
  outline: none;
  box-shadow: none;
}

#contactForm textarea{
  border: 2px solid #ffffff;
  box-shadow: none;
  background:transparent;
  outline: none;
  box-shadow: none;
  height: 48px;
  padding-top: 10px;
  padding-left: 20px;
  font-weight: 300;
}

#contactForm .col-lg-4,
#contactForm .col-md-9,
#contactForm .col-md-3{
  padding-left: 5px;
  padding-right: 5px;

}

/* footer form {
    width: 600px;
    position: relative;
    margin: 35px auto 0px;
} */

#name{border-radius:25px 3px 3px 3px}

#contactForm p{
  color: #dcdcdc !important;
  font-style: normal;
  font-size: 14px;
  text-align: left;
  margin-top: 5px;
}

#contactForm li{
  text-align: left;
  padding-left: 10px
}

#contactForm .alert{
  text-align: left;
}

#contactForm .close{display: none;}

#ctaButton{
    background: #ebebeb;
    color: #666;
    /* border: 2px solid #ffffff; */
    border: 3px solid rgb(235, 235, 235);
    border-radius: 14px 3px 14px 3px;
    font-family: 'SourceSansPro';
    font-size: 15pt;
    margin: 4px 0 0 9px;
    width: 240px;
}

.form-row-one {
    /* display: -ms-flexbox; */
    display: flex;
    /* -ms-flex-wrap: wrap; */
    /* flex-wrap: wrap; */
    margin-right: -15px;
    margin-left: -15px;
}

.form-row-two {
  /* display: -ms-flexbox; */
  display: flex;
  /* -ms-flex-wrap: wrap; */
  /* flex-wrap: wrap; */
  margin-right: -15px;
  margin-left: -15px;
}

.rows-product {
    /* display: -ms-flexbox; */
    display: flex;
    /* -ms-flex-wrap: wrap; */
    /* flex-wrap: wrap; */
    margin-right: -15px;
    margin-left: -15px;
    padding-bottom: 3%;
}

#success .alert{
  font-weight: normal;
  font-style: italic;
  text-align: center;
  font-family: 'DIN 2014 Italic';
  font-size: 18px;
  color: yellow;
}

#success strong{font-weight: normal;}

/*.big-idea-page-2{padding-bottom: 20px;}*/


  /* Responsive Media Queries  */


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {

.features img.features-divider.img-fluid {
  width: 930px;
}

.big-idea-content .col-lg-5 {
  padding: 0px;
  margin: -20px 0 0 -55px;
  flex: 0 0 46%;
  max-width: 56%;
}
.col-lg-8 {
    flex: 0 0 60%;
    max-width: 60%;
}

#contactForm .col-lg-3 {
  margin-top: 0;
}

#sendMessageButton {
  background: #f8e934;
  color: #666;
  /* border: 2px solid #ffffff; */
  border: 3px solid #f8e934;
  border-radius: 3px 3px 25px 3px;
  font-family: 'SourceSansPro', sans-serif;
  font-size: 15pt;
  width: 100%;
}

#contactForm .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
}

#contactForm .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
}

#contactForm .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
}

#contactForm .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
}

#contactForm .form-control {
  color: #ffffff;
}

#contactForm .form-control:focus {
  border: 2px solid #ffffff;
  box-shadow: none;
  background: transparent;
  outline: none;
  box-shadow: none;
}

#contactForm textarea {
  border: 2px solid #ffffff;
  box-shadow: none;
  background: transparent;
  outline: none;
  box-shadow: none;
  height: 48px;
  padding-top: 10px;
  padding-left: 20px;
}

#contactForm .col-lg-4,
#contactForm .col-lg-9,
#contactForm .col-lg-3 {
  padding-left: 5px;
  padding-right: 5px;
}

footer form {
  width: 600px;
  position: relative;
  margin: 35px auto 0px;
}

#name {
  border-radius: 25px 3px 3px 3px
}

#contactForm p {
  color: #dcdcdc !important;
  font-style: normal;
  font-size: 14px;
  text-align: left;
  margin-top: 5px;
}

#contactForm li {
  text-align: left;
  padding-left: 10px
}

#contactForm .alert {
  text-align: left;
}

#contactForm .close {
  display: none;
}

#success .alert {
  font-weight: normal;
  font-style: italic;
  text-align: center;
  font-family: 'DIN 2014 Italic';
  font-size: 18px;
  color: yellow;
}

#success strong {
  font-weight: normal;
}
.features-para-0{max-width: 40%;padding-bottom: 30px;}
.digital-platform p {
  color: #5d5d5d;
  font-family: 'SourceSansPro';
  font-size: 27px;
  font-weight: 390;
  line-height: 40px;
  margin-top: 35px;
  margin-left: -90px;
}
}

/* Extra large devices (Extra large desktops, 1600px and Down) */

@media (max-width: 1599.98px) {
  .organisation-dash h2{margin-top: 106px;}
  .feature-list-section-page-2 .feature-list-box-1{margin-top: 3px; margin-bottom: 60px;}
  /* .feature-list-section-page-2 .feature-list-box-3{margin-top: 300px;} */
}


/* Extra large devices (Extra large desktops, 1440px and Down) */

@media (max-width: 1439.98px) {
  .organisation-dash .organisation-dash-content{margin-top: 90px;}
  .organisation-dash h2 {
      margin-top: 104px;
  }
  .merchant-dash-content{margin-top: 82px;}
  .feature-list-section-page-2 .feature-list-box-1{margin-top: 9px;}
}


/* Extra large devices (Extra large desktops, 1366px and Down) */

@media (max-width: 1365.98px) {
  .digital-platform-img {
    max-width: 400px;
  }

  .organisation-dash .organisation-dash-content{margin-top: 98px;}
  .organisation-dash h2 {
      margin-top: 80px;
  }
  .merchant-dash-content{margin-top: 78px;}
  .feature-list-section-page-2 .feature-list-box-1{
    margin: 15px 0 0 10px;
  }
  /* .feature-list-section-page-2 .feature-list-box-3{margin-top: 300px;} */
}


/* Extra large devices (large desktops, 1200px and Down) */

@media (max-width: 1199.98px) {
  .community-testimonial,
  .boat {
    max-width: 100%;
    height: auto;
  }
  .digital-platform-img {
    max-width: 300px;
  }
  .merchant-dash h2 {
    margin-top: 45px;
  }
  .unathi-mobile-logo{display: block;}
  .digital-platform .media h2{display: none;}
  .digital-platform .media img.unathi-mobile-logo{width: 155px; margin-top: 22px; margin-left: 0px;margin-bottom:5px}
  .digital-platform p {
    margin-bottom: 25px;
  }
  .organisation-dashboard-img {
    margin-top: 36px;
  }
  .organisation-dash .organisation-dash-content {
    max-width: 100%;
  }
  .merchant-dash{padding-bottom: 50px;}
  .feature-list-section-page-2 .feature-list-box-1{margin-top: 25px;}
  /* .feature-list-section-page-2 .feature-list-box-3{margin-top: 300px;} */
}


/* Large devices (desktops, 992px and Down) */

@media (max-width: 991.98px) {
  .digital-platform .divider-1 {
    max-width: 700px;
    top: 157px;
  }
  /* .digital-platform {
    padding: 30px 0px 20px;
  } */
  .digital-platform-img {
    max-width: 100%;
    margin: 45px auto 0px;
    display: block;
  }
  .big-idea .founderquot {
    margin: 25px auto 0px;
  }
  .boat {
    display: none;
  }
  .wordBig {display: none;}
  .wordSmall {display: block;}
  .community-close {
    background: url('../img/community-close-tab.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    position: relative;
    padding: 50px 0px;
  }
  .phone,
  .user-profile img {
    position: static;
    max-width: 100%;
  }
  .measuring-des p {
    max-width: 100%;
    margin-left: 308px;
  }
  .feature-list-box-3,
  .measuring-heading {
    margin-top: 0;
    margin-left: 0;
    position: inherit;
  }
  .unathi-mobile-logo{display: block;}
  .digital-platform .media h2{display: none;}
  .digital-platform .media img.unathi-mobile-logo{width: 155px; margin-top: 5px; margin-left: 0px;margin-bottom:5px}
  .features-top-section h2 {
    max-width: 100%;
  }
  .divider-3 {
    max-width: 100%;
  }
  /* .features-top-section {
    padding: 30px 0px;
  } */
  .feature-list-section {
    background-position: center center;
  }
  .feature-list-box-1,
  .feature-list-box-2 {
    margin-bottom: 30px;
  }
  .measuring-heading {
    margin-top: 25px;
  }
  .measuring-heading br {
    display: none;
  }
  .common-dash h2 {
    margin-top: 60px;
  }
  .organisation-dash h2 {
    padding-left: 0;
    margin-top: 0px;
  }
  .user-profile{padding-top: 30px;}
  .organisation-dash p {
    padding-left: 0;
  }
  .common-dash h2 {
    margin-top: 0;
  }
  /* .feature-list-section {
    padding-top: 310px;
  } */
  .phone {
    display: none;
  }
  .features-para-0{padding-bottom: 40px; margin-top: 18px;}
  .divider-2 {
    max-width: 100%;
  }
  .organisation-dashboard-img {
    margin-top: 35px;
  }
  .user-profile img{margin-left: 20px;}
  .organisation-dash .organisation-dash-content {margin-top: 30px; margin-left: 0;}
  .founderquot-div{text-align: center;}
  .big-idea-content{padding-bottom: 25px;}
  .navbar-light .navbar-nav .nav-link{font-size: 12px;}
  .navbar-expand-md .navbar-nav .nav-link {
      padding-right: 5px;
      padding-left: 5px;
  }
  .big-idea-content-desktop{display: none;}
  .big-idea-content-mobile{display: block;}

  .bot-desktop{display: none;}
  .bot-mobile{display: block;}
  .big-idea{padding-bottom: 20px;}
  .digital-platform .media h2{margin-top: 0;}
  .digital-platform .divider-1{top: 110px; height: 10px;}
  .features-top-section h2{font-size: 30px;}
  .features img.features-divider.img-fluid{
    margin-top: 35px;
    max-width: 95%;
  }
  .features{overflow: hidden;}
  .phone-mobile {
    display: block;
    position: absolute;
    right: -57px;
    top: 145px;
  }
  .features-para-1,.features-para-2{
    max-width: 500px;
  }
  .feature-list-box-1, .feature-list-box-2{margin-bottom: 26px;}
  .unathi-pay-border,.unathi-transfer-border{margin-bottom: 25px;}
  .user-profile img{
    position: absolute;
    top: -243px;
    left: -26px;
  }
  .organisation-dash{
    padding-top: 100px;
  }
  .measuring-heading{
    margin-left: 308px;
    font-size: 26px;
  }
  .unathi-pay-border,.unathi-transfer-border{display: block;}
  .intro{margin-top: 0px;}
  .measuring-des{margin-top: 15px;}
  .digital-platform .media img{margin-top: 0px;}
  footer h1, .halo-block h3 {
    font-size: 31px;
  }
  footer p {
    font-size: 17px;
    line-height: 25px;
  }
  /* .merchants-footer-bottom{margin-right: 40px;} */
  footer p br {
    display: none;
  }
  /* .option-chk label, footer input[type="text"], footer input[type="text"], footer textarea {
    font-size: 21px;
  } */
  .feature-page-2-bg{display: none !important;}
  .phone-mobile{z-index: 9;}
  .feature-list-section-page-2 .feature-list-box-1{margin-top: 0; margin-bottom: 20px; padding-top: 0px; padding-bottom: 25px}
  /* .feature-list-section-page-2 .feature-list-box-3{margin-top: 300;} */
  /* .features-top-section-page-2{padding: 50px 0px 0px;} */
  .features-top-section-page-2 h2, .features-top-section-page-2  p{font-size: 19px;color: #000000;margin: 0px 0 -1px 0px;/* text-align: center; */}
  .products-group {
    padding-top:15%;
  }
  .digital-platform p {
    color: #5d5d5d;
    font-family: 'SourceSansPro';
    font-size: 27px;
    font-weight: 390;
    line-height: 40px;
    margin-top: 35px;
    /* margin: 0px 0 -1px 25px; */
    /* margin-left: -90px; */
  }
  /* .merchants-footer-bottom,.merchants-footer-top{margin-left: 15px; margin-right: 15px;} */
  .tagline-body {
    flex-wrap: wrap;
    max-width: 23%;
}
.rows-product {
    /* display: -ms-flexbox; */
    display: flex;
    /* -ms-flex-wrap: wrap; */
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
}

@media (max-width: 969.98px) {
  .tagline-body {
    flex-wrap: wrap;
    max-width: 30%;
}

}


/* Regular devices (tablets, 768px and Down) */

@media (max-width: 767.98px) {
  .navbar-light .navbar-toggler {
    background: transparent;
    color: #5f5f5f;
  }
  .navbar-light .navbar-toggler:focus {
    outline: none;
  }
  .navbar-light .navbar-nav .last .nav-link span {
    display: inline-block;
  }
  header {
    height: 230px;
  }
  /* .digital-platform {
    padding: 10vh 0px;
  } */
  .digital-platform .media h2 {
    font-size: 30px;
    margin-top: 12px;
  }
  .digital-platform .media h3 {
    font-size: 20px;
  }
  .digital-platform p {
    font-size: 20px;
    margin-top: 20px;
  }
  .header-community-close h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .desktop-hide {
    display: block;
  }
  .community-close p {
    margin-bottom: 25px;
  }
  .community-testimonial {
    margin: 0 auto;
    display: block;
  }
  .features-top-section h2,
  .measuring-heading {
    font-size: 26px;
  }
  .phone,
  .user-profile img {
    margin-bottom: 25px;
  }
  .measuring-des p {
    font-size: 16px;
  }
  .user-profile h2,
  .user-profile p {
    padding-left: 0;
  }
  .user-profile-img,
  .organisation-dashboard-img {
    display: none;
  }
  .mobile-user-profile,
  .organization-mobile-img {
    display: block;
    margin: 0 auto 20px;
    max-width: 100%;
  }
  .digital-platform .divider-1 {
      max-width: 500px;
      top: 100px;
  }
  .user-profile img {
    margin-left: auto;
  }
  .organisation-dash-content{margin-bottom: 25px;}
  .merchant-dash-content{margin-top: 0;}
  .merchant-dash-content{max-width: 100%;}
  .option-chk label{margin-bottom: 15px;}
  .navbar-brand{display: inline-block; visibility: hidden;}
  .menu-change .navbar-brand{
    display: inline-block;
    visibility: visible;
  }
  .navbar-light .navbar-nav .nav-link {font-size: 14px;}
  .navbar-expand-md .navbar-nav .nav-link {padding-left: 0; padding-right: 0;}
  .bot-mobile{
    right: 10px;
    width: 200px;
  }
  .community-close{
    padding: 50px 0px;
    background:#ffffff url('../img/community-map-moblie.png') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
  }
  .phone-mobile{
    top: 180px;
  }
  .features-para-1, .features-para-2{max-width: 320px;}
  .feature-list-section {
    /* padding-top: 245px; */
  }

  .user-prifile-content{
      margin-top: 80px;
      margin-left: 190px;
  }
  .user-prifile-para-mobile{margin-top: 0;}
  .user-prifile-para-desktop{display: none;}
  .user-prifile-para-mobile{
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:50px;
  }
  .measuring-heading {margin-left: 175px;}
  .measuring-des p {margin-left: 180px;}
  .user-profile img{top:-215px;}
  .organisation-dash{padding-top: 30px;}
  .intro{
    margin-top: -50px;
  }
  .common-dash h2 {
    margin-top: 133px;
  }
  .common-dash h2{margin-top: 25px;}
  footer p{font-size: 16px;}
  .user-prifile-content h2{margin-top: 130px;}
  .user-prifile-para-mobile{margin-top: 0px;}
  footer h1{font-size: 40px;}
  .organization-mobile-img{display: none;}
  .organisation-dash{padding-top: 0px;}
  .user-profile{padding-bottom: 0px;}
  .dashbord-mobile{display: block;}
  footer {
    padding: 40px 0 158px 0;
    background-size: 272%;
  }
  footer p {
      font-size: 16px;
      line-height: 23px;
  }
  footer h1, .halo-block h3 {
    font-size: 27px;
  }
  footer input[type="submit"] {
    width: 32%;
  }
  footer textarea {
    width: 66%;
  }
  .option-chk label, footer input[type="text"], footer input[type="text"], footer textarea {
    font-size: 15px;
  }
  .checkmark {
    top: 0px;
  }
  .copyright {
    font-size: 14px;
  }
  .form-footer input#email { width:100%; margin:0px;}
  .form-footer input#contact_name { width:49%; margin:0px; float:left; margin-bottom: 10px;}

  .form-footer input#organisation { width:49%; margin:0px; float:right; margin-bottom:5px; margin-bottom: 10px;}
  footer textarea, footer input[type="submit"] {margin-top: 10px;}
  .form-footer .required-icon {right:-7px; top:47px;}
  .feature-list-section-page-2 .feature-list-box-1{margin-top: 40px;}
  .logo-merchants{margin-top: 0; margin-bottom: 20px;}
  .mid-footer-link{padding-left: 0;}
  .social-link{float: none;}

  .merchants-footer{padding: 0px 0px 0px; background-color: #fff;}
  .logo-merchants{margin: 0 auto 20px; display: block;}
  .mid-footer-link{text-align: center;}
  .mid-footer-link-1 a:first-child{margin-right: 15px;}
  .mid-footer-link-2 a:first-child{margin-right: 15px;}
  .social-link{text-align: center;}
  .merchants-footer-bottom{text-align: center;}
  .copyright {
    /* height: 72px; */
    /* padding: 30px; */
    /* line-height: 30px; */
    text-align: center;
    font-size: 16px;
    background: #fff;
    font-family: 'SourceSansPro';
  }
}


@media (max-width: 600px) {
  .features-para-1, .features-para-2 {
    max-width: 300px;
  }
  .measuring-des{padding: 15px 0px;}
}

/* Small devices (landscape phones, 576px and Down) */

@media (max-width: 575.98px) {
  .digital-platform .divider-1{
    max-width: 90%;
  }
  .features-para-1, .features-para-2 {max-width: 280px;}

}


/* Small devices (landscape phones, 480px and down) */

@media (max-width: 480px) {
  body {
      background: #ffffff url('../img/banner-mobile.png') repeat-x top;
      /* padding-top: 656px; */
      background-attachment: fixed;
  }
  .digital-platform .media h3,
  .big-idea p,
  .community-close p strong {
    font-size: 18px;
    line-height: 26px
  }
  .digital-platform p {
    font-size: 20px;
    line-height: 27px;
  }

  .unathi-mobile-logo{display: block;}
  .digital-platform .media h2{display: none;}
  .digital-platform .media img.unathi-mobile-logo{width: 155px; margin-top: 5px; margin-left: 0px;}
  .digital-platform .media img{margin-right: 5px; margin-left: -10px}
  /* .media-body {margin-bottom: 25px;} */
  /*.digital-platform .media h3{font-size: 16px; margin-top: 5px;}*/
  .digital-platform-img{display: none;}
  .header-community-close h2{margin-bottom: 0;}
  .big-idea-header h2{margin-bottom: 0; font-size: 28px;}
  .measuring-heading,.features-top-section h2,.header-community-close h2{font-size: 28px; margin-bottom: 5px;}
  footer h1{font-size: 36px; line-height: 36px;}
  .features-top-section h2 {
    /* max-width: 210px; */
  }
  .big-idea .container {
    margin-top: -1px;
  }
  .features img.features-divider.img-fluid {top:43px;}
  .features-para-0{padding-bottom: 40px; margin-top: 18px;}
  .phone-mobile{top:285px;}
  .features-para-1, .features-para-2 {
      max-width: 210px;
  }
  .features-top-section p{
    /* line-height: 22px; */
    /* font-size: 16px; */
  }
  .features-para-1, .features-para-2,.features-para-0{font-size: 14px;}
  .features-para-4{font-size: 14px;}
  .feature-list-section {
    /* padding-top: 110px; */
  }
  .feature-list-section-page-2 .feature-list-box-1 {
    margin-top: 10px;
  }
  .feature-list-box-1 img {
    margin: 0px 10px 0 -5px;
  }
  /* .features-top-section-page-2 {
    padding: 50px 0px 10px;
  } */
  .bot-page-2 img {
    max-width: 60%;
    right: 0;
    top: -50px;
  }
  .user-profile img {
    top: -310px;
  }
  .measuring-heading{line-height: normal;}
  .user-prifile-content h2 {
    margin-top: -7px;
  }
  .user-prifile-content{margin-top: 25px;}
  .phone-mobile {
      top: 220px;
      right: -112px;
  }
  .feature-list-box-1{padding-top: 65px;}
  .user-profile img {
    top: -328px;
    left: -55px;
    max-width: 70%;
  }
  .measuring-des p {
    margin-left: 160px;
    line-height: 23px;
  }
  .user-prifile-content{
    margin-top: 25px;
    margin-left: 160px;
  }
  .measuring-heading{
    font-size: 22px;
    margin-left: 150px;
    margin-top: 45px;
  }
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
  /* .feature-list-section-page-2{padding-top: 210px;} */
  .features-page-2 img.features-divider.img-fluid{top:25px; height: 10px;}

}

.col-lg-6{
  padding-bottom: 40px
}

/* .download{
  margin-left: 15px;
  padding-right: 30px;
} */

/* setting Height for banner on moblie */

/* @media (max-height: 568px) {
  body {
    padding-top: 450px;
  }
}
@media (min-height: 569px) {
  body {
    padding-top: 420px;
  }
}
@media (min-height: 668px) {
  body {
    padding-top: 420px;
  }
} */



/* Small devices (landscape phones, 384px and down) */

@media (max-width: 414px) {
.digital-platform .media img {
  width: 90px;
}

.digital-platform .media img.unathi-mobile-logo {
  width: 50%;
}

.digital-platform .divider-1 {
  top: 85px;
}

.digital-platform .media h3 {
  font-size: 16px;
}
.digital-platform .media h4 {
  font-size: 14px;
}
.features-top-section h2 {
  font-size: 16px;
}
.digital-platform .divider-1, .divider-2, .features-divider {
  display: none;
}

.download {
  margin-left: 0px;
  padding-right: 10px;
  /* justify-content: space-between; */
  display: flex;
}

.mobile-divider-1 {
  position: absolute;
  top: 90px;
  display: block;
}

.mobile-divider-2 {
  display: block;
  margin-bottom: 20px;
}

.divider-mobile-white {
  display: block;
}

.phone-mobile {
  top: 270px;
}

p.features-para-1 {
  max-width: 180px;
}

p.features-para-2 {
  max-width: 170px;
}

/* .feature-list-section-page-2 {
  padding-top: 230px;
} */
.features-page-2 .features-divider {
  display: block;
}

.features-page-2 img.features-divider.img-fluid {
  max-width: 94%;
}

.merchants-footer .container {
  max-width: 414px;
  padding: 10;
}

.merchants-footer-bottom {
  margin-right: 0px;
}

#contactForm .col-md-3 {
  margin-top: 0;
}

#sendMessageButton {
  background: #f8e934;
  color: #666;
  /* border: 2px solid #ffffff; */
  border: 3px solid #f8e934;
  border-radius: 3px 3px 25px 3px;
  font-family: 'SourceSansPro';
  font-size: 15pt;
  width: 100%;
}

#contactForm .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
}

#contactForm .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
}

#contactForm .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
}

#contactForm .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
}

#contactForm .form-control {
  color: #ffffff;
}

#contactForm .form-control:focus {
  border: 2px solid #ffffff;
  box-shadow: none;
  background: transparent;
  outline: none;
  box-shadow: none;
}

#contactForm textarea {
  border: 2px solid #ffffff;
  box-shadow: none;
  background: transparent;
  outline: none;
  box-shadow: none;
  height: 48px;
  /* padding-top: 10px; */
  padding-left: 5px;
}

#contactForm .col-lg-4,
#contactForm .col-md-9,
#contactForm .col-md-3 {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}

#contactForm .col-md-9 {
  margin-bottom: 10px;
}

.form-row-one {
  /* display: -ms-flexbox; */
  display: flex;
  /* -ms-flex-wrap: wrap; */
  /* flex-wrap: wrap; */
  margin-right: -15px;
  margin-left: -15px;
}

.form-row-two {
  /* display: -ms-flexbox; */
  display: flex;
  /* -ms-flex-wrap: wrap; */
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

footer form {
  width: 320px;
  position: relative;
  margin: 35px auto 0px;
}

#name {
  border-radius: 25px 3px 3px 3px
}

#contactForm p {
  color: #dcdcdc !important;
  font-style: normal;
  font-size: 10px;
  text-align: left;
  margin-top: 5px;
}

#contactForm li {
  text-align: left;
  padding-left: 10px
}

#contactForm .alert {
  text-align: left;
}

#contactForm .close {
  display: none;
}

#success .alert {
  font-weight: normal;
  font-style: italic;
  text-align: center;
  font-family: 'DIN 2014 Italic';
  font-size: 14px;
  color: green;
}

#success strong {
  font-weight: normal;
}
.tagline-body{
  flex-wrap: wrap;
  max-width: 63%;
}
.media-body h6{/*font-size:9.47px*/  text-align: center;  font-size: 22px;}
}


/* Small devices (landscape phones, 384px and down) */

@media (max-width: 384px) {
  .feature-list-box-1 {
    padding-top: 0px;
  }
  .media-body h6{/*font-size:9.47px*/  text-align: center;  font-size: 20px;}
}


/* Small devices (landscape phones, 360px and down) */

@media (max-width: 375px) {
  .phone-mobile{top:258px; max-width: 85%;}
  .copyright {
    /* height: 72px; */
    /* padding: 30px; */
    /* line-height: 30px; */
    text-align: center;
    font-size: 16px;
    background: #fff;
    font-family: 'SourceSansPro';
  }
.media-body h6{/*font-size:8.1px*/ text-align: center;}
}


@media (max-width: 365px) {
  .digital-platform .media h3{line-height: 16px;}
  /* .mobile-divider-1{max-width: 270px;} */
  .digital-platform .media img.unathi-mobile-logo{margin-bottom: 3px;}
  .copyright {
    /* height: 72px; */
    /* padding: 30px; */
    /* line-height: 30px; */
    text-align: center;
    font-size: 16px;
    background: #fff;
    font-family: 'SourceSansPro';
  }
  .tagline-body{
    flex-wrap: wrap;
    max-width: 65%;
  }
.media-body h6{/*font-size:7.6px*/ text-align: center;}
}

/* Small devices (landscape phones, 360px and down) */

@media (max-width: 360px) {
  .measuring-heading{margin-left: 0;}
  .user-prifile-content h2{
    line-height: 30px;
  }
  p.features-para-1{max-width: 160px;}
  p.features-para-2{max-width: 120px;}
  .phone-mobile{top:350px;}
  .user-profile img{top:-280px;}
  .user-prifile-para-mobile{margin-top: 35px;}
  .user-prifile-content h2 {
      margin-top: 62px;
      margin-bottom: 0;
  }
  /* .feature-list-section-page-2{padding-top: 180px;} */
}

@media (max-width: 320px) {
  .feature-list-section-page-2{padding-top: 10px;}
  .mobile-divider-1{max-width: 270px;}
  .digital-platform .media h3 {
    font-size: 16px;
    max-width: 175px;
    display: inline-block;
    width: 145px;
  }
  footer form {
    width: 280px;
    position: relative;
    margin: 35px auto 0px;
  }
.media-body h6 { /*font-size:6.2px*/ text-align: center; font-size: 16px;}
}
